# Generated by Django 2.2.4 on 2019-09-19 14:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0023_merge_20190919_1136'),
        ('establishment', '0022_establishment_image_url'),
    ]

    operations = [
    ]
